Subject: Ticket Assigned - Action is required
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Sep 2022 16:25:43 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Action is required Hello,
You have closed the case (#4817365) without hearing back from me. I wrote
to you twice after your reply. I need the case to be re-opened or issue a
new case, return my money back, escalate the case and let me know your
final answer. Emails attached.

"It is not mentioned on the note, and previously I was able to use it in
parts. This is not acceptable and totally unfair. I want this to escalate
and the order of today to be canceled. I don't want to deal with fraud."

Thanks,
Manal

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4823861